﻿.text-light {
    color: #fff !important;
}

.text-grey {
    color: silver;
}
.text-shadow-40 {
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.4);
}
.text-shadow-60 {
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
}
.text-shadow-80 {
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.8);
}

.metro-blue {
    background-color: #0069AA;
}

.grey {
    background-color: silver !important;
}

.lightgrey {
    background-color: #f9f9f9 !important;
}

.dark-grey {
    background-color: #404042;
}

.pc-red {
    background: #e91c23 !important;
}

.border-pc-red {
    border-color: #e91c23 !important;
}

.grey-border {
    border-color: #C6C6C6;
}

.repeating-linear-gradient {
    background-color: #6d7a86;
    background: repeating-linear-gradient( 120deg, #353f48, #525f6b 1px, #212121 2px, #212121 1px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#212121, endColorstr=#353f48);
}

.shadow-lg {
    box-shadow: 0 1rem 3rem rgba(0,0,0,.175) !important;
}

.shadow-sm {
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075) !important;
}
.text-light {
    color: #fff !important;
}

.text-grey {
    color: silver;
}

.metro-blue {
    background-color: #0069AA;
}

.grey {
    background-color: silver !important;
}

.lightgrey {
    background-color: #f9f9f9 !important;
}

.dark-grey {
    background-color: #404042;
}

.pc-red {
    background: #e91c23 !important;
}

.border-pc-red {
    border-color: #e91c23 !important;
}

.grey-border {
    border-color: #C6C6C6;
}

.repeating-linear-gradient {
    background-color: #6d7a86 !important;
    background: repeating-linear-gradient( 120deg, #353f48, #525f6b 1px, #212121 2px, #212121 1px) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#212121, endColorstr=#353f48) !important;
}

.shadow-lg {
    box-shadow: 0 1rem 3rem rgba(0,0,0,.175) !important;
}

.shadow-sm {
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075) !important;
}
